{
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\begin{tabular}{l*{1}{cccc}}
\hline\hline
            &\multicolumn{4}{c}{(1)}                            \\
            &\multicolumn{4}{c}{}                               \\
            &lincwage\_resid& lincwage\_dm&lincwage\_college\_dm&lincwage\_nc\_dm\\
\hline
1980        &            &            &            &            \\
mean        &            &    1.32e-09&   -1.55e-10&   -9.51e-10\\
sd          &            &    .1380591&    .1274684&    .1494504\\
p10         &            &   -.1898545&    -.155292&   -.2041303\\
p25         &            &   -.0912865&   -.0842137&   -.0962106\\
p50         &            &    .0032102&   -.0009618&    .0037898\\
p75         &            &    .0927583&    .0772109&    .1035317\\
p90         &            &    .1786805&    .1624598&    .1930789\\
\hline
1990        &            &            &            &            \\
mean        &            &   -5.90e-10&   -2.30e-09&    3.88e-10\\
sd          &            &    .1484902&    .1391974&     .139852\\
p10         &            &   -.1798436&   -.1772892&   -.1722594\\
p25         &            &   -.0998895&    -.090666&    -.093444\\
p50         &            &   -.0088355&   -.0025722&   -.0049697\\
p75         &            &     .089246&    .0915144&     .090352\\
p90         &            &    .1910384&    .1821612&    .1802758\\
\hline
2000        &            &            &            &            \\
mean        &            &    2.65e-10&   -4.17e-10&   -3.53e-11\\
sd          &            &    .1355523&    .1450383&     .120158\\
p10         &            &   -.1482138&   -.1776822&   -.1473246\\
p25         &            &   -.0915693&   -.0985835&   -.0798464\\
p50         &            &   -.0166577&   -.0056065&   -.0095625\\
p75         &            &    .0822817&    .0851247&    .0801506\\
p90         &            &    .1665979&    .1884476&    .1558485\\
\hline
2007        &            &            &            &            \\
mean        &            &    4.43e-10&   -3.37e-10&    4.61e-10\\
sd          &            &    .1406809&    .1458187&    .1147672\\
p10         &            &   -.1611946&   -.1765077&   -.1313294\\
p25         &            &   -.0953844&   -.1029479&   -.0797556\\
p50         &            &   -.0144126&   -.0127189&   -.0034235\\
p75         &            &    .0879586&    .0888322&    .0686399\\
p90         &            &    .1729252&    .1964553&    .1517002\\
\hline
2013        &            &            &            &            \\
mean        &            &    6.34e-10&   -7.04e-10&   -4.21e-10\\
sd          &            &    .1273975&    .1357892&    .1021246\\
p10         &            &   -.1516515&   -.1732197&   -.1209561\\
p25         &            &   -.0877124&   -.1000633&   -.0690352\\
p50         &            &   -.0136749&   -.0117598&   -.0083301\\
p75         &            &     .076126&    .0812483&    .0622991\\
p90         &            &    .1605996&    .1733999&    .1301578\\
\hline
\(N\)       &        4709&            &            &            \\
\hline\hline
\end{tabular}
}
